#mixedSlider {
  position: relative;
}
#mixedSlider > div.MS-controls {
    position: relative;
    float: right;
}
#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 3% 20px 3%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 33.3333%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  padding: 0 10px;
}
@media (max-width: 991px) {
  #mixedSlider .MS-content .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-content .item {
    width: 100%;
  }
}
#mixedSlider .MS-content .item .imgTitle {
  position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
  margin: 0;
  text-align: left;
  letter-spacing: 2px;
  color: #252525;
  font-style: italic;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  bottom: 0;
  font-weight: bold;
  padding: 0 0 2px 10px;
}
#mixedSlider .MS-content .item .imgTitle img {
  height: auto;
  width: 100%;
}
#mixedSlider .MS-content .item a {
  float: right;
  margin: 0 20px 0 0;
  font-size: 16px;
  font-style: italic;
  color: rgba(173, 0, 0, 0.82);
  font-weight: bold;
  letter-spacing: 1px;
  transition: linear 0.1s;
}
#mixedSlider .MS-content .item a:hover {
  text-shadow: 0 0 1px grey;
}
#mixedSlider .MS-controls button {
  position: relative;
    transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}
/******************** INICIO ESTILOS PARA CAROUSEL ********************/
.bg-grey {
    background: transparent url("../../../img/textura.png") repeat 0 0;
    padding-bottom: 10px;
     width: 100%;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}
.card-img-top {
    width: 100%;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-family: 'Source Sans Pro', sans-serif;
    margin-left: 10px;
    margin-bottom: 2rem;
    color: #212529;
    text-align: left;
}
h4 {
    font-size: 1.6em;
    font-weight: 500;
    color: #4c4c4c;
    margin: 10px;
}
h5 {
    font-size: 1.1em;
    color: #767676;
    margin-top: 15px;
    margin-bottom: 15px;
}
hr {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    margin: 10px 0;
}
p {
    font-family: 'Source Sans Pro', sans-serif;
    color: #4c4c4c !important;
    font-weight: 300;
    margin: 20px 10px;
    font-size: 100%;
}
img {
    max-width: 100%;
    width: 100%;
    margin: 10px auto;
}
img.mod-1 {
    border-bottom: 10px solid #569dc0;
}
img.mod-2 {
    border-bottom: 10px solid #e1bc5b;
}
img.mod-3 {
    border-bottom: 10px solid #fda53b;
}
img.mod-4 {
    border-bottom: 10px solid #e76075;
}
img.mod-5 {
    border-bottom: 10px solid #98c3b2;
}
img.mod-6 {
    border-bottom: 10px solid #77597e;
}
.btn-outline-secondary {
    color: #ccc;
    background-image: none;
    background-color: transparent;
    border-color: #ccc;
}
/******************** FIN ESTILOS PARA CAROUSEL ********************/

#basicSlider { position: relative; }

#basicSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 2%;
  height: 50px;
}

#basicSlider .MS-content .item {
  display: inline-block;
  width: 20%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  line-height: 50px;
  vertical-align: middle;
}
@media (max-width: 991px) {

#basicSlider .MS-content .item { width: 25%; }
}
@media (max-width: 767px) {

#basicSlider .MS-content .item { width: 35%; }
}
@media (max-width: 500px) {

#basicSlider .MS-content .item { width: 50%; }
}

#basicSlider .MS-content .item a {
  line-height: 50px;
  vertical-align: middle;
}

#basicSlider .MS-controls button { position: absolute; }

#basicSlider .MS-controls .MS-left {
  top: 35px;
  left: 10px;
}

#basicSlider .MS-controls .MS-right {
  top: 35px;
  right: 10px;
}